<div class="card">
    
    <div class="card-body">
      <div class="form">
  
        <div class="row">
          <div class="col-md-6">
            <div class="form-group">
              <label for="">firstName</label>
              <input [(ngModel)]="firstName" type="text" class="form-control">
            </div>
          </div>
  
          <div class="col-md-6">
            <div class="form-group">
              <label for="">lastName</label>
              <input [(ngModel)]="lastName" type="text" class="form-control">
            </div>
          </div>
        </div>
       
            <div class="col-md-6">
              <div class="form-group">
                <label for="">phone</label>
                <input [(ngModel)]="phone" type="text" class="form-control">
              </div>
            </div>
         

  
        <div class="row">
          <div class="col-md-6">
            <div class="form-group">
              <label for="">email</label>
              <input [(ngModel)]="email" type="text" class="form-control">
            </div>
          </div>
        </div>
        <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <label for="">password</label>
                <input [(ngModel)]="email" type="text" class="form-control">
              </div>
            </div>
          </div>
         
        </div>
        <div class="form-group">
            <button (click)="onUpdate()" class="btn btn-success">Register</button>
      </div>
    </div>
  </div>